<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/bc/cnv/bccnv9442m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Loading Status (bccnv9442m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to view the status of the loading process and to generate a status report.</Paragraph>
			<Paragraph>The status report displays all the tables that satisfy the input criteria. The footer of the report displays the following information:</Paragraph>
			<List><ListItem><GUIRef href="" role="manual">Tables Selected</GUIRef>: The total number of tables selected.</ListItem>
				<ListItem><GUIRef href="" role="manual">Tables Loaded</GUIRef>: The number of tables that are successfully loaded.</ListItem>
				<ListItem><GUIRef href="" role="manual">Tables to Load</GUIRef>: The number of tables that have the complete dumps and are waiting to be loaded.</ListItem>
				<ListItem><GUIRef href="" role="manual">Discarded tables</GUIRef> (Empty .DAT files): Tables that have no data in the data file, and are therefore not loaded.</ListItem>
			</List>
		</AimSection>
		<Note><SectionTitle>Note</SectionTitle>
			<Paragraph>You can generate and view the status report even when a conversion run is in the process.</Paragraph>
		</Note>
	</HelpTopic>
	<Fields><FieldHelp ID="loaded"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Loaded</Title>
			</Header>
			<FuncDesc>Use this field to specify input criteria for kind of tables to consider while generating the status report.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<List><ListItem><GUIRef href="" role="manual">Tables Loaded</GUIRef>: All the tables that are loaded are shown in the report.</ListItem>
					<ListItem><GUIRef href="" role="manual">Tables to Load</GUIRef>: All the tables loaded and are waiting to be loaded are shown in the report.</ListItem>
				</List>
			</AllowedValues>
			<DefaultValue><SectionTitle>Default value</SectionTitle>
				<List><ListItem><GUIRef href="" role="manual">Tables Loaded</GUIRef>
					</ListItem>
				</List>
			</DefaultValue>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print</Title>
			</Header>
			<FuncDesc>Click <GUIRef href="" role="manual">Print</GUIRef> to generate and view the report.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
